[profile.default]
src = "src"
test = "test"
out = "out"
libs = ["../lib"]
solc = "0.8.20"
skip = [
  "test/AaveQuotePushFlashReceiverMainnetFork.t.sol",
]
optimizer = true
optimizer_runs = 1
via_ir = true
evm_version = "cancun"
allow_paths = [".."]
fs_permissions = [
  { access = "read", path = "../config" }
]
remappings = [
  "@openzeppelin/contracts/=../lib/openzeppelin-contracts/contracts/",
  "forge-std/=../lib/forge-std/src/",
  "atomic/=../contracts/bridge/atomic/",
  "repo-test/=../test/"
]
